Myeclipse可以升级么?想升级里面的spring版本

蜡笔小新_ 发布于 2014/02/24 21:49
阅读 4K+
收藏 0
我现在是myeclipse10,自动引入框架的话,spring是3.0的,但是我现在想使用高点版本的spring,可以升级myeclipse么?请大神们指点一下!
加载中
0
大喵哥
大喵哥

为啥一定要用myeclipse的插件 而不自己下载jar包呢 或者用maven管理jar  想什么版本就什么版本啊

蜡笔小新_
蜡笔小新_
好的 亲
0
blinkfox
blinkfox

自己添加jar包呗!高版本 的jar包,这里有:

http://maven.springframework.org/release/org/springframework/spring/

蜡笔小新_
蜡笔小新_
谢谢了,亲
返回顶部
顶部